.sp-facilities-checklist .content {
  font-family: 'Clear Sans' !important;
  font-size: 1.29rem !important;
  line-height: 1rem !important;
}

.ui.menu.sp-home-menu {
  position: absolute;
  z-index: 1;
  top: 2rem;
  left: 0;
  right: 0;
}

.ui.menu.sp-home-menu .right.menu .item {
  color: white !important;
  font-size: 1.29rem !important;
}

.ui.menu.sp-home-menu .item .button:hover {
  color: black !important;
}

.ui.menu.sp-home-menu .item .button {
  border-color: white !important;
  font-size: 1.29rem !important;
  color: white !important;
}

@media (max-width: 767px) {
  .ui.menu.sp-home-menu.mobile-active > .item {
    position: absolute;
    left: 0;
  }

  .ui.menu.sp-home-menu.mobile-active {
    padding-top: 2rem;
    background-color: rgba(0, 0, 0, 0.8) !important;
  }
}

.sp-index {
  position: relative;
  padding: 0 !important;
  height: 100% !important;
  background: white !important;
  line-height: 1.5;
}

.sp-index p {
  line-height: 1.5;
}

.sp-hero-height {
  height: calc(100% - 220px);
}

.sp-full-height {
  height: 100%;
  padding: 0;
}

.sp-index h2 {
  font-size: 2.57rem !important;
  color: rgb(77,105,124);
  text-transform: uppercase !important;
  font-family: "Titillium" !important;
}

.sp-index--video-container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-image: url("/https/scalablepress.com/images/print.jpg");
  background-size: cover;
}

.sp-video {
  min-height: 100%;
  min-width: 100%;
  position: absolute;
}

.sp-index-container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 100%;
  min-height: 400px;
  margin-top: 2em !important;
}

.sp-index-title {
  color: white;
  text-align: center;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sp-index-title h1 {
  font-family: "Titillium" !important;
  text-transform: uppercase;
  font-weight: bold;
  width: 50%;
  margin: auto;
  font-size: 2.8125rem;
}

.sp-index-title p {
  width: 65%;
  margin: 20px auto;
  font-size: 1.3em;
}

.sp-index-register-button {
  text-transform: uppercase !important;
  font-size: 1.3em !important;
  border-radius: 2px solid !important;
  margin-top: 20px !important;
}

.sp-index-register-button:hover {
  color: rgba(0, 0, 0, .8) !important;
}

.test-height {
  height: 1000px;
}

.sp-features-table {
  margin-top: 30px !important;
}

.sp-features-table .printing-icons.mini {
  height: 50px;
  width: 50px;
  background-size: 50px 50px;
}

.sp-features-table .printing-icons.screenprinting {
  background-image: url("/https/scalablepress.com/images/screenprinting-icon.svg") !important;
}

.sp-features-table .printing-icons.dtg {
  background-image: url("/https/scalablepress.com/images/dtg-icon.svg") !important;
}

.sp-features-table .printing-icons.sublimation {
  background-image: url("/https/scalablepress.com/images/sublimations-icon.svg") !important;
}

.sp-features-table .printing-icons.mug {
  background-image: url("/https/scalablepress.com/images/mug-icon.png") !important;
}

.sp-features-table .printing-icons.shirt {
  background-image: url("/https/scalablepress.com/images/shirt-icon.png") !important;
}

.sp-features-table .printing-icons.poster {
  background-image: url("/https/scalablepress.com/images/poster-icon.png") !important;
}

.sp-features-table .printing-icons.case {
  background-image: url("/https/scalablepress.com/images/case-icon.png") !important;
}

.sp-features-table .printing-icons.timer {
  background-image: url("/https/scalablepress.com/images/timer-icon.png") !important;
}

.sp-features-table .printing-icons.color {
  background-image: url("/https/scalablepress.com/images/color-icon.png") !important;
}

.sp-features-table .printing-icons.scale {
  background-image: url("/https/scalablepress.com/images/scale-icon.png") !important;
}

.sp-features-table .printing-icons {
  height: 64px;
  width: 64px;
  background-position: center;
  background-size: 64px 64px;
  background-repeat: no-repeat;
  margin: auto;
  margin-bottom: 24px;
}

p.sp-features-table-text {
  width: 85% !important;
  font-size: 1rem !important;
  color: #444;
}

.sp-features-table-subhead {
  border: none !important;
  color: #888 !important;
  padding: 0 !important;
  font-weight: bold !important;
  font-family: "Titillium" !important;
  font-size: 1.5rem;
}

.sp-segment {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.sp-segment p.full-width {
  width: 100%;
}

.sp-segment p {
  font-size: 1.29rem;
  width: 65%;
  margin: 0 auto;
}

.sp-segment--footer {
  margin: 0 !important;
}

.sp-segment--white {
  background: white !important;
}

.sp-segment--white h2 {
  color: rgb(77,105,124) !important;
}

.sp-segment--light-blue {
  background: #4D697C !important;
}

.sp-segment--light-blue h2 {
  color: white !important;
}

.sp-segment--light-blue a {
  color: white !important;
  font-weight: bold;
}

.sp-segment--light-blue p {
  color: white;
}

.sp-segment--blue {
  background: #23394E !important;
  color: white;
}

.sp-segment--blue h2 {
  color: white !important;
}

.sp-segment--blue p {
  color: white;
}

.sp-small-map .sp-map-container {
  width: 80%;
  margin: 0 auto;
}

.sp-map-container {
  position: relative;
}

.sp-map-container .marker {
  position: absolute;
  border-radius: 50%;
  height: 13px;
  width: 13px;
  background: rgba(255, 255, 2555, 0.8);
  cursor: pointer;
}

.sp-map-container .marker .tip {
  min-height: 100%;
  min-width: 100%;
}

.sp-map-container .marker .ui.popup {
  white-space: nowrap;
}

.sp-map-container .marker.fremont {
  left: 3.5%;
  top: 40.5%;
}

.sp-map-container .marker.fresno {
  left: 6%;
  top: 49.5%;
}

.sp-map-container .marker.indy {
  left: 70%;
  top: 41.5%;
}

.sp-map-container .marker.scranton {
  left: 86.5%;
  top: 30%;
}

.sp-map-container .content {
  background: url("https://s3-us-west-2.amazonaws.com/oo-prod/public/assets/map.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.sp-map-container::before {
  display: block;
  content: '';
  padding-top: 65.36%;
}

.sp-pricing-table {
  font-family: "Titillium";
  font-weight: lighter;
  border: 1px solid black !important;
  padding: 0 !important;
}

.sp-pricing-table td {
  border: none;
}

.sp-pricing-table .prices td .label {
  font-size: 1.29rem;
}

.sp-pricing-table .prices td {
  padding-bottom: 0 !important;
}

.sp-pricing-table .prices {
  font-size: 3.6rem;
}

.sp-pricing-table .volume-messaging td {
  padding: 15px !important;
}

.sp-pricing-table .volume-messaging {
  border-top: 1px solid black !important;
  font-size: 1.29rem;
  color: #888888;
  font-weight: bold;
}

.sp-footer {
  margin-bottom: 0 !important;
}

.sp-white-link {
  color: white;
  font-weight: bold !important;
}

.sp-black-link {
  color: black;
  font-weight: bold !important;
}

@media (max-height: 590px) and (min-width: 768px) {
  .sp-hero-height {
    height: 100%;
  }
}

@media (max-width: 767px) {
  .sp-hero-height {
    height: 430px;
  }

  .sp-index-title h1 {
    width: 100%;
    font-size: 2.57rem;
  }

  .sp-index-title p {
    width: 85%;
    margin: 20px auto;
    font-size: 1.3em;
  }

  .sp-index-container,
  .sp-index-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .sp-segment p {
    width: 100%;
  }

  .sp-map-container .marker {
    width: 8px;
    height: 8px;
  }

  .sp-index h2 {
    font-size: 2em !important;
  }
}

.sp-ecommerce-title-logo {
  height: 1.2em;
  padding-left: 0.2em;
  vertical-align: -0.2em;
}

.sp-turnaround .column {
  vertical-align: middle !important;
}

.sp-turnaround-sparkline svg {
  overflow: visible;
}

.sp-turnaround-line {
  fill: none;
  stroke: #80D1E4;
  stroke-width: 3px;
}

.sp-turnaround-area {
  fill: #80D1E4;
  opacity: 0.2;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  filter: alpha(opacity=20);
}

.sp-turnaround-point {
  r: 8px;
  fill: white;
  stroke: #80D1E4;
  stroke-width: 4px;
}

.sp-turnaround-rect {
  padding-top: 7%;
  width: 2.9%;
  margin: 0 .2%;
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-transition: 300ms all ease;
  -moz-transition: 300ms all ease;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
}

.sp-turnaround-rect .popup p,
.sp-turnaround-rect .popup b {
  white-space: nowrap;
}

.sp-turnaround-rect.no-data {
  background-color: #FFFFFF;
  border-color: #9F9F9F;
}

.sp-turnaround-rect.danger {
  background-color: #E45753;
  border-color: #AF2E2E;
}

.sp-turnaround-rect.warning {
  background-color: #78ADA7;
  border-color: #5B8580;
}

.sp-turnaround-rect.good {
  background-color: #80D1E4;
  border-color: #3EBDC9;
}